using BPA.Message;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HBLConsole.ViewModel
{
    public class OrderStatusViewModel : ViewModelBase
    {
        #region 不需要监听
        private static OrderStatusViewModel _instance;
        public static OrderStatusViewModel GetInstance()
        {
            if (_instance == null)
                _instance = new OrderStatusViewModel();
            return _instance;
        }
        public OrderStatusViewModel()
        {
            MqttReceive();
            WindowName = "订单状态";
        }
        #endregion
    }
}
